Search found 7 matches

by dazdaz
2015/10/12 18:53:15
Forum: CentOS 7 - Networking Support
Topic: Configuring 7265 NIC in multi-user.target
Replies: 0
Views: 418

Configuring 7265 NIC in multi-user.target

Hi, I am trying to configure my Intel 7265 (Wireless NIC) to startup on boot on CentOS 7.1, which unfortunately this does not happen. I've configured wpa_supplicant.conf and if I start this, and then run dhclient wlp2s0, I will receive an IPv4 address, which is routable. How can I configure this fro...
by dazdaz
2007/07/05 09:59:43
Forum: CentOS 5 - General Support
Topic: Can't reboot server
Replies: 1
Views: 857

Can't reboot server

Hi all, I have a very strange problem. shutdown refuses to reboot the my virtual CentOS 5 server. The workaround is to use, 'reboot -f' but I'd like to cleanly shut down this server. I don't think that I can mknod /dev/initctl because this is created on the fly by devfs, although please correct me i...
by dazdaz
2007/05/06 15:27:45
Forum: CentOS 5 - Software Support
Topic: mediawiki and dependency
Replies: 9
Views: 2212

Re: mediawiki and dependency

That worked ! Just wanted to say thanks for all of your help. mediawiki then installs over 55 RPM's. Here is a summary of what I did, that worked for me. rpm -e kernel-2.6.9-34.EL rpm -ivh kernel-2.6.18-8.1.1.el5 yum install mediawiki [quote] Lenard wrote: Try rpm -e kernel-2.6.9-34.EL --test If you...
by dazdaz
2007/05/05 21:17:20
Forum: CentOS 5 - Software Support
Topic: mediawiki and dependency
Replies: 9
Views: 2212

Re: mediawiki and dependency

I installed the matching kernel into the RPM database using the --justdb option, however the same error appears when I try to install mediawiki. # rpm -qa 'kernel*' kernel-2.6.18-8.1.1.el5 kernel-headers-2.6.18-8.1.1.el5 kernel-2.6.9-34.EL # yum install mediawiki ... ... --> Processing Conflict: hal...
by dazdaz
2007/05/05 19:45:51
Forum: CentOS 5 - Software Support
Topic: mediawiki and dependency
Replies: 9
Views: 2212

Re: mediawiki and dependency

So I ran the following command below, and I had to use --nodeps option to RPM due to this message : kernel < 2.6.12 conflicts with initscripts-8.45.14.EL-1.el5.centos.1.i386 # rpm -ivh --justdb kernel-2.6.18-8.1.3.el5.i686.rpm --nodeps # Now that I have a later kernel RPM installed, I still can't in...
by dazdaz
2007/05/05 18:52:47
Forum: CentOS 5 - Software Support
Topic: mediawiki and dependency
Replies: 9
Views: 2212

Re: mediawiki and dependency

The kernel was pre-installed. It's a virtual CentOS 5 environment. I can't find that 'custom kernel RPM' anywhere on my hosting providers mirror. ok, so your suggesting that if I can find that RPM, that I insert this version of the kernel RPM into the RPM database but don't install the RPM, which is...
by dazdaz
2007/05/05 15:24:41
Forum: CentOS 5 - Software Support
Topic: mediawiki and dependency
Replies: 9
Views: 2212

mediawiki and dependency

Hi all, I would like to install mediawiki with full functionality. mediawiki has a dependency (among many) with ImageMagick which depends upon hal and conflicts because that package requires a kernel version of less than 2.6.17. Is there a quick way to resolve this with satisfying all of the depende...

Go to advanced search